[
  {
    "relation": ["delegate_permission/common.handle_all_urls"],
    "target": {
      "namespace": "android_app",
      "package_name": "tz.co.evolvehealth.app.twa",
      "sha256_cert_fingerprints": [
        "0D:D8:2C:7E:50:90:4E:B6:08:9A:EF:B9:85:F3:5C:B9:E6:42:CD:61:A2:F9:02:F4:13:40:5F:DF:F9:48:1C:C4"
      ]
    }
  }
]